# textdomain: doors
Owned by @1=Eigentum von @1
Wooden Door=Holztür
Wooden Window=Holzfenster
Steel Door=Stahltür
Steel Bars=Stahlgitter
Glass Door=Glastür
Wattle Door=Flechtwerktür
Fence Gate=Zauntor
